ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fbaff85e-be6d-47e4-9a91-64ab1b14d10b"
    Код: "000422046"
    UIDСценария: "45512a89-36c6-4101-9b18-b540f8b180a5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие ошибки при выборе склада в табличной части документа Заказ поставщику. Закупки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Закупки"
    СценарийНаименование: "Проверить отсутствие ошибки при выборе склада в табличной части документа Заказ поставщику. Закупки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

